CoPilot s compatible con la mayoría de los dispositivos móviles Android.

Sin embargo, sugerimos instalar CoPilot en dispositivos Android con sistema operativo 4.2 o superior, con una capacidad de memoria suficiente para mapas y aplicaciones (sólo los dispositivos con Android 4.4.4 o superior, puede manejar hasta tarjeta de memoria externa).


Cada dispositivo también debe tener un receptor GPS interno o externo, para permitir CoPilot para operar.